<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/main.css" />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="reset.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header class="header">
      <div class="header__div">
        <img
          class="header__img"
          src="./images/Logo-header.svg"
          alt="logo"
          width="91px"
          height="35px"
        />
        <a class="header__link" href="#"
          >Dianne<span class="header__link-span">Studio</span
          ><span class="header__link-symbol">®</span></a
        >
      </div>
      <h2 class="header__h2">MENU</h2>
    </header>
    <main>
      <div class="main__div">
        <p class="div__p-1">Dianne Russell</p>
        <p class="div__p-2">Digital Design</p>
      </div>
      <svg
        class="main__svg"
        xmlns="http://www.w3.org/2000/svg"
        width="28"
        height="42"
        viewBox="0 0 28 42"
        fill="none"
      >
        <path
          d="M14 38.3625L14 1"
          stroke="#252525"
          stroke-width="2"
          stroke-linecap="square"
          stroke-linejoin="round"
        />
        <path
          d="M1.5459 28.5458L14.0001 41L26.4542 28.5458"
          stroke="#252525"
          stroke-width="2"
          stroke-linecap="square"
          stroke-linejoin="round"
        />
      </svg>
      <img
        class="main__img-mobile"
        src="./images/hero-image-mobile.png"
        alt="hero"
        width="478px"
        height="638px"
      />
      <img
        class="main__img-tablet"
        src="./images/hero-image-tablet.png"
        alt="hero"
        width="991px"
        height="956px"
      />
      <img
        class="main__img-desktop"
        src="./images/hero-image.jpg"
        alt="hero"
        width="1920px"
        height="956px"
      />
      <section class="main__section">
        <p class="section__p">
          From art to technology, we transform visions into extraordinary
          <span class="section__p--span">digital experiences</span> - your
          design, our passion, an exceptional future
        </p>
        <aside class="section__aside">
          <p class="aside__p">About Me</p>
          <nav class="aside__nav">
            <ul class="nav__ul">
              <li class="nav__ul--li">
                <a href="#" class="nav__ul--li-a"
                  ><img src="./images/socials/facebook_white.svg" alt="fb"
                /></a>
              </li>
              <li class="nav__ul--li">
                <a href="#" class="nav__ul--li-a"
                  ><img src="./images/socials/twitter_white.svg" alt="twitter"
                /></a>
              </li>
              <li class="nav__ul--li">
                <a href="#" class="nav__ul--li-a"
                  ><img src="./images/socials/linkedin_white.svg" alt="ldin"
                /></a>
              </li>
              <li class="nav__ul--li">
                <a href="#" class="nav__ul--li-a"
                  ><img src="./images/socials/dribble_white.svg" alt="drb"
                /></a>
              </li>
            </ul>
          </nav>
        </aside>
      </section>
      <div class="main__div-2">
        <span class="main__div--logos"
          ><img
            class="div__logos--item-1"
            src="./images/logos/logo-1.svg"
            alt="logo"
        /></span>
        <span class="main__div--logos"
          ><img
            class="div__logos--item-2"
            src="./images/logos/logo-2.svg"
            alt="logo"
        /></span>
        <span class="main__div--logos"
          ><img
            class="div__logos--item-3"
            src="./images/logos/logo-3.svg"
            alt="logo"
        /></span>
        <span class="main__div--logos"
          ><img
            class="div__logos--item-4"
            src="./images/logos/logo-4.svg"
            alt="logo"
        /></span>
        <span class="main__div--logos"
          ><img
            class="div__logos--item-5"
            src="./images/logos/logo-5.svg"
            alt="logo"
        /></span>
        <span class="main__div--logos"
          ><img
            class="div__logos--item-6"
            src="./images/logos/logo-6.svg"
            alt="logo"
        /></span>
        <span class="main__div--logos"
          ><img
            class="div__logos--item-7"
            src="./images/logos/logo-7.svg"
            alt="logo"
        /></span>
      </div>
      <section class="main__section-2">
        <div class="section__div"></div>
        <aside class="section__aside-2">
          <h1 class="aside__h1">What I do</h1>
          <div class="asside__div-1">
            <h2 class="asside__div--h2">01 Digital Design</h2>
            <p class="asside__div--p">
              I craft captivating digital designs that captivate and motivate
              your audience. Allow me to breathe life into your brand with my
              expertise.
            </p>
          </div>
          <div class="asside__div">
            <h2 class="asside__div--h2">02 Art Direction</h2>
            <p class="asside__div--p">
              My proficiency in art direction guarantees that your project
              aligns with your brand, conveys your message effectively, and is
              visually striking. Let's collaborate to narrate your story.
            </p>
          </div>
          <div class="asside__div">
            <h2 class="asside__div--h2">03 Interaction Design</h2>
            <p class="asside__div--p">
              I have a specialization in creating user experiences that are not
              only functional but also aesthetically pleasing and user-friendly.
            </p>
          </div>
          <div class="asside__div-2">
            <h2 class="asside__div--h2">04 Motion Design</h2>
            <p class="asside__div--p">
              From dynamic logos to informative explainer videos, I infuse life
              into your message through visually mesmerizing motion design.
            </p>
          </div>
        </aside>
      </section>
      <h1 class="section-works__h1">Selected work</h1>
      <section class="main__section-works">
        <div class="section-works__div section-works__div--order">
          <h2 class="div__h2">Trinity</h2>
          <ul class="div__ul">
            <li class="ul__li">
              <a href="#" class="ul__li--a">Digital Design</a>
            </li>
            <li class="ul__li"><a href="#" class="ul__li--a">2022</a></li>
          </ul>
          <button class="div__button">
            <a class="div__button-a" href="#">Discover</a
            ><svg
              xmlns="http://www.w3.org/2000/svg"
              width="24"
              height="17"
              viewBox="0 0 24 17"
              fill="none"
            >
              <path
                d="M21.5879 8.66699L1.58789 8.66699"
                stroke="white"
                stroke-width="2"
                stroke-linecap="square"
                stroke-linejoin="round"
              />
              <path
                d="M16.333 15.3335L22.9997 8.66683L16.333 2.00016"
                stroke="white"
                stroke-width="2"
                stroke-linecap="square"
                stroke-linejoin="round"
              />
            </svg>
          </button>
        </div>
        <div class="div-order-1">
          <img
            class="section-works__img"
            src="./images/trinity-work-1.jpg"
            alt="img"
          />
        </div>
        <div class="div-order-2">
          <img
            class="section-works__img"
            src="./images/trinity-work-2.jpg"
            alt="img"
          />
        </div>
        <div class="div-order-3">
          <img
            class="section-works__img"
            src="./images/morpheus-work-1.jpg"
            alt="img"
          />
        </div>
        <div class="div-order-4">
          <img
            class="section-works__img"
            src="./images/morpheus-work-2.jpg"
            alt="img"
          />
        </div>
        <div class="section-works__div section-works__div--order-5">
          <h2 class="div__h2">Morpheus</h2>
          <ul class="div__ul">
            <li class="ul__li">
              <a href="#" class="ul__li--a">Digital Design</a>
            </li>
            <li class="ul__li"><a href="#" class="ul__li--a">2023</a></li>
          </ul>
          <button class="div__button">
            <a class="div__button-a" href="#">Discover</a
            ><svg
              xmlns="http://www.w3.org/2000/svg"
              width="24"
              height="17"
              viewBox="0 0 24 17"
              fill="none"
            >
              <path
                d="M21.5879 8.66699L1.58789 8.66699"
                stroke="white"
                stroke-width="2"
                stroke-linecap="square"
                stroke-linejoin="round"
              />
              <path
                d="M16.333 15.3335L22.9997 8.66683L16.333 2.00016"
                stroke="white"
                stroke-width="2"
                stroke-linecap="square"
                stroke-linejoin="round"
              />
            </svg>
          </button>
          <button class="section-works__button">
            <a href="#" class="section-works__button-a">All Work</a>
          </button>
        </div>
      </section>
      <button class="section-works__button-desktop">
        <a href="#" class="section-works__button-a-desktop">All Work</a>
      </button>
    </main>
    <article class="clients">
      <h1 class="clients__header">My clients</h1>
      <section class="clients__boxes">
        <div class="clients__boxes-first">
          <div class="clients__box1">
            <img class="clients__logo1" src="./images/logo1.svg" alt="logo" />
            <p class="clients__text-one">
              Exceptional Web and Digital Design That Exceeded Expectations
            </p>
            <p class="clients__text-two">
              Our website redesign and digital transformation went above and
              beyond our wildest dreams. Dianne's attention to detail,
              creativity, and unmatched design skills resulted in a visually
              stunning and user-friendly online presence that left us in awe.
            </p>
            <div class="clients__frame">
              <img src="./images/Frame.png" alt="frame" />
              <div class="clients__names">
                <p class="clients__name">Annette Black</p>
                <p class="clients__job">Marketing Coordinator</p>
              </div>
            </div>
          </div>
          <!-- <div class="clients__line-x"></div> -->
          <div class="clients__box2">
            <img class="clients__logo2" src="./images/logo2.svg" alt="logo" />
            <p class="clients__text-one">
              Art Direction that Perfectly Captured Our Essence
            </p>
            <p class="clients__text-two">
              Collaborating with Dianne on our art direction was an absolute
              delight. He not only listened to our ideas but also infused his
              own creativity into the mix, resulting in a visual brand identity
              that flawlessly encapsulated our essence.
            </p>
            <div class="clients__frame">
              <img src="./images/Frame2.png" alt="frame" />
              <div class="clients__names">
                <p class="clients__name">Ralph Edwards</p>
                <p class="clients__job">Software Development Manager</p>
              </div>
            </div>
          </div>
          <!-- <div class="clients__line-x"></div> -->
          <div class="clients__box">
            <img class="clients__logo3" src="./images/logo3.svg" alt="logo" />
            <p class="clients__text-one">
              Interaction Design Expertise that Delivered Beyond Measure
            </p>
            <p class="clients__text-two">
              Dianne's expertise in interaction design elevated our app to new
              heights of user-friendliness and intuitiveness. His meticulous
              approach and imaginative thinking led to a product that far
              exceeded our expectations.
            </p>
            <div class="clients__frame">
              <img src="./images/Frame3.png" alt="frame" />
              <div class="clients__names">
                <p class="clients__name">Jacob Jones</p>
                <p class="clients__job">Scrum Master</p>
              </div>
            </div>
          </div>
        </div>
        <!-- <div class="clients__line-y"></div> -->
        <div class="clients__boxes-second">
          <div class="clients__box1">
            <img class="clients__logo4" src="./images/logo4.svg" alt="logo" />
            <p class="clients__text-one">
              Captivating Motion Design that Breathed Life into Our Brand
            </p>
            <p class="clients__text-two">
              Dianne's mastery of motion design is nothing short of
              extraordinary. With his stunning animations, he breathed life into
              our brand, leaving our audience thoroughly captivated.
            </p>
            <div class="clients__frame">
              <img src="./images/Frame4.png" alt="frame" />
              <div class="clients__names">
                <p class="clients__name">Cameron Williamson</p>
                <p class="clients__job">Software Tester</p>
              </div>
            </div>
          </div>
          <!-- <div class="clients__line-x"></div> -->
          <div class="clients__box2">
            <img class="clients__logo5" src="./images/logo5.svg" alt="logo" />
            <p class="clients__text-one">
              Dianne Delivered a Website that Truly Showcases Our Business
            </p>
            <p class="clients__text-two">
              Dianne's web design prowess has given us a website that not only
              showcases our business but does so in a highly professional and
              user-friendly manner. We couldn't be more thrilled with the final
              result.
            </p>
            <div class="clients__frame">
              <img src="./images/Frame5.png" alt="frame" />
              <div class="clients__names">
                <p class="clients__name">Eleanor Pena</p>
                <p class="clients__job">Software Developer</p>
              </div>
            </div>
          </div>
          <!-- <div class="clients__line-x"></div> -->
          <div class="clients__box">
            <img class="clients__logo6" src="./images/logo6.svg" alt="logo" />
            <p class="clients__text-one">
              Dianne Delivers a Business-Showcasing Website
            </p>
            <p class="clients__text-two">
              Dianne's mastery of web design has given our brand a vibrant new
              lease on life. With precision and creativity, she transformed our
              vision into a website that truly sets us apart from the
              competition.
            </p>
            <div class="clients__frame">
              <img src="./images/Frame6.png" alt="frame" />
              <div class="clients__names">
                <p class="clients__name">Courtney Henry</p>
                <p class="clients__job">Software Development Manager</p>
              </div>
            </div>
          </div>
        </div>
      </section>
    </article>
    <article class="our-team">
      <h1 class="our-team__header">OUr Team</h1>
      <section class="our-team__team-boxes">
        <a href="#" class="our-team__box">
          <div class="our-team__tex-group">
            <p class="our-team__text-one">Tyra Dhillon</p>
            <p class="our-team__text-two">Creative Director</p>
          </div>
          <img
            class="our-team__image1"
            src="./images/our-team/team-member-1.jpg"
            alt="member-1"
          />
          <div class="our-team__socials">
            <div class="our-team__facebook"></div>
            <div class="our-team__twitter"></div>
            <div class="our-team__linkedin"></div>
            <div class="our-team__dribble"></div>
          </div>
        </a>
        <a href="#" class="our-team__box">
          <div class="our-team__tex-group">
            <p class="our-team__text-one">Darcel Ballentine</p>
            <p class="our-team__text-two">Brand Designer</p>
          </div>
          <img
            class="our-team__image2"
            src="./images/our-team/team-member-2.jpg"
            alt="member-2"
          />
          <div class="our-team__socials">
            <div class="our-team__facebook"></div>
            <div class="our-team__twitter"></div>
            <div class="our-team__linkedin"></div>
            <div class="our-team__dribble"></div>
          </div>
        </a>
        <a href="#" class="our-team__box">
          <div class="our-team__tex-group">
            <p class="our-team__text-one">Brittni Lando</p>
            <p class="our-team__text-two">Fashion Designer</p>
          </div>
          <img
            class="our-team__image3"
            src="./images/our-team/team-member-3.jpg"
            alt="member-3"
          />
          <div class="our-team__socials">
            <div class="our-team__facebook"></div>
            <div class="our-team__twitter"></div>
            <div class="our-team__linkedin"></div>
            <div class="our-team__dribble"></div>
          </div>
        </a>
        <a href="#" class="our-team__box">
          <div class="our-team__tex-group">
            <p class="our-team__text-one">Roselle Ehrman</p>
            <p class="our-team__text-two">Graphic Designer</p>
          </div>
          <img
            class="our-team__image4"
            src="./images/our-team/team-member-4.jpg"
            alt="member-4"
          />
          <div class="our-team__socials">
            <div class="our-team__facebook"></div>
            <div class="our-team__twitter"></div>
            <div class="our-team__linkedin"></div>
            <div class="our-team__dribble"></div>
          </div>
        </a>
        <a href="#" class="our-team__box">
          <div class="our-team__tex-group">
            <p class="our-team__text-one">Jane Cooper</p>
            <p class="our-team__text-two">Creative Director</p>
          </div>
          <img
            class="our-team__image5"
            src="./images/our-team/team-member-5.jpg"
            alt="member-5"
          />
          <div class="our-team__socials">
            <div class="our-team__facebook"></div>
            <div class="our-team__twitter"></div>
            <div class="our-team__linkedin"></div>
            <div class="our-team__dribble"></div>
          </div>
        </a>
        <a href="#" class="our-team__box">
          <div class="our-team__tex-group">
            <p class="our-team__text-one">Robert Fox</p>
            <p class="our-team__text-two">Brand Designer</p>
          </div>
          <img
            class="our-team__image6"
            src="./images/our-team/team-member-6.jpg"
            alt="member-6"
          />
          <div class="our-team__socials">
            <div class="our-team__facebook"></div>
            <div class="our-team__twitter"></div>
            <div class="our-team__linkedin"></div>
            <div class="our-team__dribble"></div>
          </div>
        </a>
        <div class="our-team__box-team">
          <p class="our-team__text-box1">Join the team</p>
          <p class="our-team__text-box2">
            Desire to influence <br />
            the future of branding?
          </p>
          <button class="our-team__job-btn">
            Find Job
            <img class="our-team__btn" src="./images/arrow.svg" alt="arrow" />
          </button>
        </div>
      </section>
    </article>
    <article class="contact">
      <section class="contact__content">
        <p class="contact__header">Contact</p>
        <div class="contact__box-team">
          <p class="contact__text-one">
            Let's start building your brand's unique story together.
          </p>
          <p class="contact__text-two">
            Want to see what a difference a strong brand can make? Request a
            consultation today.
          </p>
          <button class="contact-btn">
            Get in touch
            <img class="contact__arrow" src="./images/arrow.svg" alt="arrow" />
          </button>
        </div>
      </section>
    </article>
    <article class="footer">
      <section class="footer__box-one">
        <p class="footer__text-one">
          © Made by <span class="footer__text-bold">Kunturi Design</span> . All
          rights reserved.
        </p>
      </section>
      <section class="footer__box-two">
        <a href="#" class="footer__facebook"></a>
        <a href="#" class="footer__twitter"></a>
        <a href="#" class="footer__linkedin"></a>
        <a href="#" class="footer__dribble"></a>
      </section>
    </article>
  </body>
</html>
